Subject: Re: 1/32 Revell F4U "Corsair" by Thanos Mentzelopoulos (please post on 10/28)
From: "Steve Bamford ARC" <[email-masked]>
To: "Thanos Mentz" <[email-masked]>
Date: Mon, 8 Oct 2007 12:13:42 -0700

Hi Thanos,
I just wanted to let you know your Corsair article will go on ARC on Oct 28.  Thanks again for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Thanos Mentz 
  To: Steve Bamford ARC 
  Sent: Wednesday, September 26, 2007 4:22 PM
  Subject: 1/32 Revell F4U "Corsair" by Thanos Mentzelopoulos (please post on 10/28)

  Gallery Template #0 5

  "1/32 Revell F4U Corsair" 

  by "Thanos Mentzelopoulos" 
  --------------------

        Steve Bamford will insert full sized version of  photo 01.jpg here 

  Well, it is this "Corsair" I'd like to share with you this time. It is the very old Revell kit, built about 10 years ago. Of course my modelling skills have improved since then, but I do not intend to build another one in the near future, no matter how good it is!  The kit required a fair amount of filler along nearly every joint. I remember I was not content with the amount and the quality of the offered detail, but I decided to go on. My "Corsair" features a completely scratchbuilt cockpit (seat, consoles, instrument panel - more than 200 pieces), engine compartment (more than 300 pieces), wingfold detail (more than 100 pieces each), bomb rack etc. It was airbrushed with Humbrol enamels and weathered mainly with pastel chalks.  Although the Revell kit gave me some hard time, I believe that the final outcome pleases the eye of the beholder!!! 

  Click on images below to see larger images

        Steve Bamford will insert a click-able smaller version of photo 03 .jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg
       Steve Bamford will insert a click-able smaller version of photo 04 .jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg
       Steve Bamford will insert a click-able smaller version of photo 05 .jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg
       Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo  06.jpg

  You can add  more text about your article here.

        Steve Bamford will insert full sized version of  photo 02.jpg here 

  You can add the final text about your article here.

  Click on images below to see larger images

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo  07.jpg
       Steve Bamford will insert a click-able smaller version of photo  08.jpg here.  Clicking on that photo will bring up the full sized version of photo  08.jpg
       Steve Bamford will insert a click-able smaller version of photo  09.jpg here.  Clicking on that photo will bring up the full sized version of photo 0 9.jpg
       Steve Bamford will insert a click-able smaller version of photo 10 .jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg

        Steve Bamford will insert a click-able smaller version of photo  11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg
       Steve Bamford will insert a click-able smaller version of photo 12 .jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg
       Steve Bamford will insert a click-able smaller version of photo 13.jpg here.  Clicking on that photo will bring up the full sized version of photo  13.jpg
       Steve Bamford will insert a click-able smaller version of photo  14.jpg here.  Clicking on that photo will bring up the full sized version of photo 14.jpg

        Steve Bamford will insert a click-able smaller version of photo  15.jpg here.  Clicking on that photo will bring up the full sized version of photo 15.jpg
       Steve Bamford will insert a click-able smaller version of photo 16 .jpg here.  Clicking on that photo will bring up the full sized version of photo 16.jpg
       Steve Bamford will insert a click-able smaller version of photo 17.jpg here.  Clicking on that photo will bring up the full sized version of photo  17.jpg
       Steve Bamford will insert a click-able smaller version of photo  18.jpg here.  Clicking on that photo will bring up the full sized version of photo 018.jpg

        Steve Bamford will insert a click-able smaller version of photo 19.jpg here.  Clicking on that photo will bring up the full sized version of photo  19.jpg
       Steve Bamford will insert a click-able smaller version of photo  20.jpg here.  Clicking on that photo will bring up the full sized version of photo 20.jpg
       Steve Bamford will insert a click-able smaller version of photo 21.jpg here.  Clicking on that photo will bring up the full sized version of photo  21.jpg
       Steve Bamford will insert a click-able smaller version of photo  22.jpg here.  Clicking on that photo will bring up the full sized version of photo 22.jpg

        Steve Bamford will insert a click-able smaller version of photo  23.jpg here.  Clicking on that photo will bring up the full sized version of photo 23.jpg
       Steve Bamford will insert a click-able smaller version of photo 24 .jpg here.  Clicking on that photo will bring up the full sized version of photo 24.jpg
       Steve Bamford will insert a click-able smaller version of photo 25.jpg here.  Clicking on that photo will bring up the full sized version of photo  25.jpg
       Steve Bamford will insert a click-able smaller version of photo  26.jpg here.  Clicking on that photo will bring up the full sized version of photo 26.jpg

        Steve Bamford will insert a click-able smaller version of photo  27.jpg here.  Clicking on that photo will bring up the full sized version of photo 27.jpg
       Steve Bamford will insert a click-able smaller version of photo 28 .jpg here.  Clicking on that photo will bring up the full sized version of photo 28.jpg
       Steve Bamford will insert a click-able smaller version of photo 29.jpg here.  Clicking on that photo will bring up the full sized version of photo  29.jpg
       Steve Bamford will insert a click-able smaller version of photo  30.jpg here.  Clicking on that photo will bring up the full sized version of photo 30.jpg

        Steve Bamford will insert a click-able smaller version of photo  31.jpg here.  Clicking on that photo will bring up the full sized version of photo 31.jpg
       Steve Bamford will insert a click-able smaller version of photo 32 .jpg here.  Clicking on that photo will bring up the full sized version of photo 32.jpg
       Steve Bamford will insert a click-able smaller version of photo 33.jpg here.  Clicking on that photo will bring up the full sized version of photo  33.jpg
       Steve Bamford will insert a click-able smaller version of photo  34.jpg here.  Clicking on that photo will bring up the full sized version of photo 34.jpg

        Steve Bamford will insert a click-able smaller version of photo  35.jpg here.  Clicking on that photo will bring up the full sized version of photo 35.jpg
       Steve Bamford will insert a click-able smaller version of photo 36 .jpg here.  Clicking on that photo will bring up the full sized version of photo 36.jpg
       Steve Bamford will insert a click-able smaller version of photo 37.jpg here.  Clicking on that photo will bring up the full sized version of photo  37.jpg
       Steve Bamford will insert a click-able smaller version of photo  38.jpg here.  Clicking on that photo will bring up the full sized version of photo 38.jpg

  Photos and text © by "your name goes here"

  -- 
  ROCK HARD, RIDE FREE